.color-1 {
  background-color: #222222 !important;
}

#header {
  padding-bottom: 35px;
}

@media (max-width: 992px) {
  #header {
    padding-bottom: 0;
  }
}

.social-icons__about {
  display: flex;
  justify-content: space-around;
}

.social-icons__about > li > a {
  font-size: 22px;
  width: 42px;
  height: 42px;
  text-align: center;
  line-height: 43px;
  border-radius: 50%;
  border: 1px solid;
  display: block;
  margin: 2px;
}

.social-icons__about > li > a {
  color: #999;
}

.social-icons__about > li > a:hover {
  border-color: #888;
}

.social-icons__about > li > a {
}

.resource__files > li { 
    margin-left: 2%;
    padding-bottom: 15px;
}

.resource__files > li > img {
  max-width: 24px;
}

.resource__files > li > a { 
  font-size: 1em;
  color: #339dce;
  text-decoration: underline;
  padding: 0 0 0 1%;
}

.resource__files > li > a:hover {
  color: #1a6080;
}

.btn-dl {
  display: block;
  margin: 0 auto;
  max-width: 250px;
}

.text-center {
  text-align: center;
}

.about_social_links {
  width: 100%;
}

.about_social_links_item {
  font-style: italic;
  color: #4c86a4;
}

.about_social_links_item:hover {
  text-decoration: underline;
}

.footer-disclaimer {

}

.text-small {
  font-size: .8em;
}

.text-muted {
  opacity: .8;
  color: #666;
}

.menu-list li a {
  color: #b4b7b9;
}

.menu-list li .current {
  text-decoration: underline;
  font-weight: 600;
}

.contact-info {
  background-color: #f9f9f9
}
